## libproc-fork-perl 0.802

=== debian/changelog ===
libproc-fork-perl (0.802-1) unstable; urgency=low

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.802
  * Update years of upstream copyright
  * Separate out License paragraphs in debian/copyright
  * Bump dh compatibility to level 8 (no changes necessary)
  * Declare compliance with Debian Policy 3.9.4
  * Brush up short and long description
  * Switch to source format 3.0 (quilt)
  * Switch to short-form debian/rules
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 26 Sep 2013 23:26:12 +0200

libproc-fork-perl (0.71-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
    + add dependency on libexporter-tidy-perl
  * Refresh debian/rules for debhelper 7
  * debian/watch: Add uversionmangle in case upstream uses single digit minor
    versions again
  * Add myself to Uploaders
  * Bump Standards Version to 3.8.0 (no changes)
  * debian/control: Drop build-deps for POD testing, the test are never run
    anyway

  [ gregor herrmann ]
  * debian/control: change my email address.
  * debian/rules: also remove TEST_POD variable.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 24 Sep 2008 19:04:23 +0200

libproc-fork-perl (0.61-1) unstable; urgency=low

  [ Rene Mayorga ]
  * Preparing the package for perl 5.10
  * debian/control:  raise debhelper version to 6
  * debian/compat: set level 6
  * improve debian/watch
  * debian/rules
    + use dh_linstpackages instead a hardcode name

  [ gregor herrmann ]
  * New upstream release.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/rules: extend regexp for matching upstream versions.
  * debian/rules:
    - always create new Makefile
    - use DESTDIR and PREFIX for make install
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 02 Feb 2008 23:22:13 +0100

libproc-fork-perl (0.6-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 23 Dec 2007 12:28:22 -0600

libproc-fork-perl (0.4-1) unstable; urgency=low

  [ Rene Mayorga ]
  * Initial release (Closes: #452566)

  [ Gunnar Wolf ]
  * Bumped up standards-version to 3.7.3

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 13 Dec 2007 18:16:25 -0600
