=== debian/control ===
Source: libproc-fork-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rene Mayorga <rmayorga@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libexporter-tidy-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libproc-fork-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libproc-fork-perl.git
Homepage: https://metacpan.org/release/Proc-Fork/

Package: libproc-fork-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libexporter-tidy-perl
Description: Perl interface to the fork() system call
 Proc::Fork provides an intuitive, Perl-ish way to write forking
 programs by facilitating the use of blocks to illustrate which code
 section executes in which fork.
