## libproc-fork-perl 0.804

=== debian/changelog ===
libproc-fork-perl (0.804-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import upstream version 0.804
  * Add debian/upstream/metadata
  * Add documentation copyright holder

  [ Salvatore Bonaccorso ]
  * Declare compliance with Debian policy 3.9.6
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 13 Aug 2015 21:26:42 +0200
