=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libexporter-tidy-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libproc-fork-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libproc-fork-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libproc-fork-perl.git
-Homepage: https://metacpan.org/release/Proc-Fork/
+Homepage: https://metacpan.org/release/Proc-Fork
+Testsuite: autopkgtest-pkg-perl
 
 Package: libproc-fork-perl
 Architecture: all
