=== debian/watch ===
version=3
opts="uversionmangle=s/(\.\d)$/${1}0/" \
https://metacpan.org/release/Proc-Fork .*/Proc-Fork-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
