=== debian/control ===
Source: libproc-fork-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libexporter-tidy-perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libproc-fork-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libproc-fork-perl.git
Homepage: https://metacpan.org/release/Proc-Fork

Package: libproc-fork-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libexporter-tidy-perl
Description: Perl interface to the fork() system call
 Proc::Fork provides an intuitive, Perl-ish way to write forking
 programs by facilitating the use of blocks to illustrate which code
 section executes in which fork.
