=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: perl,
-                     libexporter-tidy-perl
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libexporter-tidy-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libproc-fork-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libproc-fork-perl.git
 Homepage: https://metacpan.org/release/Proc-Fork
+Rules-Requires-Root: no
 
 Package: libproc-fork-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libexporter-tidy-perl
 Description: Perl interface to the fork() system call
  Proc::Fork provides an intuitive, Perl-ish way to write forking
