=== debian/watch ===
version=4
opts="uversionmangle=s/(\.\d)$/${1}0/" \
https://metacpan.org/release/Proc-Fork .*/Proc-Fork-v?@ANY_VERSION@@ARCHIVE_EXT@$
